@media (min-width: 320px)
{
    .instagram iframe
    {       
        border-radius: 20px;
    }
    .instagram h3
    {
        font-size: 21px;
        font-weight: 600;                
    }
}
@media (min-width: 992px)
{
    .instagram iframe
    {
        border-style: 0 none;
        border-radius:  20px;
        width: 80%;
        height: 500px;
    }
    .instagram h3
    {
        font-size: 28px;
        font-weight: 600;                
    }
}